spring.application.name=config-server
server.port:8888

#spring.cloud.config.server.git.uri=file:///C:/Users/Andres/Desktop/config
spring.cloud.config.server.git.uri=https://gitlab.com/diegotorresynca.19/configserver1.git
